RubyGems Navigation menu

slippyd-colorist 0.0.5

Colorist is a library built to handle the easy conversion and manipulation of colors with a special emphasis on W3C standards and CSS-style hex color notation.

Versions:

  1. 0.0.5 - October 12, 2009 (10 KB)
  2. 0.0.4 - June 29, 2009 (9.5 KB)
  3. 0.0.3.1 - June 29, 2009 (9.5 KB)

Authors:

  • Michael Bleigh, oleg dashevskii, Slippy Douglas

Owners:

1c0026b016b3a77704a245bf429cb721

Total downloads 2,334

For this version 1,963

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'slippyd-colorist', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install slippyd-colorist = Copy to clipboard Copied!

Links: